﻿
.dot {
    width: 10px;
    height: 10px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.dot.activo {
    background-color: #ff6600;
}

.categoria-card {
    min-height: 140px;
    max-height: 140px;
}

@media (max-width: 768px) {
    .contenedor-categorias .col-4 {
        max-width: 33.3333%;
    }
}


